#include <QGuiApplication>
#include <QQmlApplicationEngine>
#include "animhandler.h"
#include "browser.h"


int main(int argc, char *argv[])
{
    QCoreApplication::setAttribute(Qt::AA_EnableHighDpiScaling);

    QGuiApplication app(argc, argv);

    QQmlApplicationEngine engine;
    engine.load(QUrl(QStringLiteral("qrc:/main.qml")));
    if (engine.rootObjects().isEmpty())
        return -1;

    Alma alma;
    Browser browser("/");
    return app.exec();
}


